@media (max-width: 1200px) {
    .index_top_about_con {
        flex-direction: column;
    }
    .index_top_about_con_left {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .index_top_about_con_sub_ab {
        position: relative;
        top: 1vw;
        left: 0%;
        width: 100%;
        font-size: 4vw;
        line-height: 60px;
    }
    .index_top_about_con_right {
        flex: 0 0 100%;
        max-width: 100%;
        justify-content: space-between;
        padding-top: 50px;
    }
    .index_top_about_con_title1 {
        display: none;
    }
    .index_top_about_con_right_left {
        flex: 0 0 48%;
        max-width: 48%;
    }
    .index_top_about_con_right_right {
        flex: 0 0 48%;
        max-width: 48%;
    }
    .index_top_about_con_right_left img{
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
    }
    
}
@media (max-width: 992px) {
    .index_bottom_slide {
        flex: 0 0 calc(90% / 2);
        max-width: calc(90% / 2);
        padding-top: 40px;
    }
    .index_aboutmain_sub {
       flex-direction: column;
    }
    .index_aboutmain_sub_left {
        flex: 0 0 100%;
        max-width: 100%;
        padding-top: 40px;
    }
    .index_aboutmain_sub_right {
    flex: 0 0 100%;
    max-width: 100%;
    padding-top: 40px;
}
.index_add_top {
   flex-direction: column;
}
.index_add_top_left {
    flex: 0 0 100%;
    max-width: 100%;
    font-size: 35px;
    line-height: 45px;
}
.index_add_top_right {
    flex: 0 0 100%;
    max-width: 100%;
    padding-top: 50px;
}
.index_add {
    padding: 70px 0px;
}
.index_add_bottom {
   flex-direction: column;
}
.index_add_bottom_left {
    flex: 0 0 100%;
    max-width: 100%;
}
.index_add_bottom_right {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 60px;
    padding-top: 30px;
}
.index_point_slide1 {
    position: absolute;
    top: 7%;
    left: 3%;
}
.index_point_slide2 {
    position: absolute;
    top: 7%;
    right: 5%;
}
.vert-move{
    width: 100px;
    height: 100px;
}
.index_point_subcon {
    width: 90%;
    margin: 0px auto;
}
.index_point_slide2 img{
    width: 100px;
    height: 100px;
}

}
@media (max-width: 768px) {
    .index_point_slide3 {
        position: absolute;
        bottom: 50%;
        right: 37%;
    }
    .index_point_subcon {
        width: 90%;
        margin: 0px auto;
        padding-top: 25px;
    }
    .index_top_about_con_sub_ab {
        font-size: 5vw;
    }
    .finalwebtitle_subcon {
        font-size: 7vw;
    }
    .index_add {
        padding-bottom: 0px!important;
    }
    .index_add_bottom_right_top {
        flex-direction: column;
    }
    .index_add_bottom_right_top_left {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .index_add_bottom_right_top_right {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .clientsays_slide_con {
        width: 100%;
        margin: 0px auto;
    }
    .index_bottom_subcon_main {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        margin-top: 50px;
        padding-bottom: 60px;
        flex-wrap: wrap;
    }
    .slider_a .clientsays_slide_subcon_slide {
        display: block;
        width: 90%;
        height: 100%;
        flex: 0 0 90%;
        max-width: 90%;
        object-fit: cover;
        font-size: 16px;
    }
    .index_point_mainsubcon {
        width: calc(100% - 0px);
        margin: 0px auto;
        background: #FAF8F4;
        padding: 40px;
    }

/*  main slider responsive  */


   



}
@media (max-width: 568px) {
    .slider_a .clientsays_slide_subcon_slide {
        font-size: 14px;
    }
    .clientsays_con_top {
        padding: 20px 0px;
    }
    .clientsays {
        margin-bottom: 60px;
    }

    .index_top_about_con_right {
        flex-direction: column;
    }
    .index_top_about_con_right_left {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .index_top_about_con_right_right {
        flex: 0 0 100%;
        max-width: 100%;
        padding-top: 30px;
    }
    .finalwebtitle_subcon span:first-child {
        font-size: 45px;
    }
    .index_top_about_con_sub_ab {
        font-size: 5vw;
        line-height: 40px;
    }
    .index_point_slide3 {
        position: absolute;
        bottom: 64%!important;
        right: 37%;
    }
    .index_point_slide3 img{
       width: 100px;
       height: 100px;
    }
    .index_point_subcon {
        width: 100%;
        margin: 0px auto;
        padding-top: 13px;
    }
    .index_point1 {
        font-family: Modesty;
        font-size: 8vw;
        font-weight: 500;
    }
    .index_point_slide1 {
        top: 3%;
    }
    .index_point_slide2 {
        top: 2%;
    }
    .index_bottom_subcon_main {
        margin-top: 40px;
    }
    .index_bottom_slide {
        flex: 0 0 calc(90% / 1);
        max-width: calc(90% / 1);
        padding-top: 40px;
    }
    .vert-move {
        width: 70px;
        height: 70px;
    }
    .index_point_slide2 img {
        width: 70px;
        height: 70px;
    }
    .index_point2 {
        font-size: 20px;
    }
    .index_point3{
        font-size: 12px;
    }
    .index_aboutmain_sub_right_top_title2 {
        font-size: 25px;
    }
    .index_aboutmain_sub_right_top_title1 {
        font-size: 40px;
    }
    
.index_add_top_left_title {
    font-size: 25px;
}
.news_letters_con {
    padding-top: 0;
}
.index_add_bottom_right_bottom_con {
    flex-direction: column;
}
.index_add_bottom_right_bottom_con img {
    margin-right: 0px;
    margin-top: 30px;
}
.clientsays_con_top {
    font-size: 50px;
}


.main-slider-fullscreen{ display: none;}
.main-slider-mobile{ display: block!important;}

.customer-feedback .review_video .video-title video { margin-bottom: 20px;}

}


/* main slider */

.main-slider-mobile{ display: none;}

/*  labrador-promise-sec css code start here */

.labrador-promise-sec{ padding: 20px 0 50px 0!important;}
/* .labrador-promise-sec .labrador-right .col-md-6 {
    flex: 0 0 auto;
    width: 48%!important;} */
.labrador-promise-sec .labrador-left{ padding: 20px 0 ; }
.labrador-promise-sec .labrador-left .labrador-title h2{font-size: 14px; text-transform: uppercase; font-weight: 700; color: #697C43;}
.labrador-promise-sec .labrador-left .labrador-title h4{font-size: 35px; padding: 20px 0 ; font-weight: 700; line-height: 45px;}
/* .labrador-promise-sec .labrador-left .labrador-product-box img{ margin-left: -20px; } */


/*  customer video section css start here */
.customer-feedback { padding: 40px 0 ;}
.customer-feedback .feedback-title  h2{margin-bottom: 5px; font-size: 24px; letter-spacing: .3px; text-transform: uppercase; font-weight: 600; color: #000;}

.customer-feedback .review_video .video-title  { position: relative;}
.customer-feedback .review_video .video-title  .video-button { position: absolute; top: 50%; left: 50%;  }
.customer-feedback .review_video .video-title  .video-button i{  font-size: 35px; color: red; background-color: white; border-radius: 50%; cursor: pointer; opacity: 0; }
.customer-feedback .review_video .video-title:hover i{ opacity: 1;  transition:all 1s ease-in-out;}


/*  labrador banner section css start here */

.labrador_banner{ background-image: url(../img/banner/bannerimg2.jpg);background-position: center; background-size: cover; background-repeat:  no-repeat; height: 324px;; width: 100%;  }


.labrador_banner .banner-cont{ padding: 50px 0; display: none;}
.labrador_banner .banner-cont h2{ font-size: 50px; font-weight: 600 ; padding: 50px 0 30px 0;}

.labrador_banner .banner-cont h2::after {
    content: "";
    background-color: #000;
    width: 20%;
    height: 3px;
    display: block;
    margin-top: 5px;
}

.labrador_banner .banner-cont .labrador_banner_btn{ margin-top: 20px ; width: 100px; }
.labrador_banner .banner-cont .labrador_banner_btn a { padding: 8px 12px ; background-color: rgba(255, 255, 0, 0.788); color: #000; margin-top: 30px; }
.labrador_banner .banner-cont .labrador_banner_btn:hover a{background-color: #000; color: #fff; transition: all .5s ease-in-out; }


/*  labrador product slider css here */

.labrador-product-slider{ padding: 40px 0 ;}
.labrador-product-slider .slider-wrapper .slide-cont  { margin: 0 20px;} 

/*  heading right css */
.section-title{ padding-bottom: 0!important;}
.section-title .title:after{ display: none!important;} 


.labrador-product-box{
    margin-top: 30px !important;
}

.labrador-product-box p{
    margin-top: 10px !important;
    font-size: 18px;
    font-weight:700;
}

.review_video{
    justify-content: space-between !important;
}

.index_video_con_slide{
    flex: 0 0 calc(85% / 4);
    max-width: calc(85% / 4);
    margin-top: 30px !important;
}

@media screen and (max-width: 992px){
    .index_video_con_slide {
        flex: 0 0 calc(95% / 4);
        max-width: calc(95% / 4);
    }
}
@media screen and (max-width: 650px) {
    .review_video {
            flex-wrap:wrap;
        }
    .index_video_con_slide {
        flex: 0 0 calc(90%/ 2);
        max-width: calc(90% / 2);
    }
}

@media screen and (max-width: 500px) {
  
    .index_video_con_slide {
        flex: 0 0 calc(95%/ 2);
        max-width: calc(95% / 2);
    }
}